<html><title>West Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
I'm sorry, but you have already signed a contract with a faction.<br><br>
There's nothing I can help you with.<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>